Subject: emacs does not start under KDE (Undefined color: "WINDOW_FOREGROUND")
From: Petr Hracek <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2014 10:37:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi guys,

I have a problem with running emacs under KDE environment.
When I try to run either 'emacs' or 'emacs <some_file>' then it failed 
with message
Undefined color: "WINDOW_FOREGROUND"

All other Window Managers like Gnome and Cinnamon are working properly.
emacs is build up with gtk3.

Could you please help me with the issues.
Package version: emacs-24.3

Sorry but I did not find the commit with that issue.

best regards
Petr

-- 
Best regards / S pozdravem
Petr Hracek